﻿### LICENSE:
#
text_ok=确定
text_next=下一步 >
text_back=< 返回
text_yes=确定
text_no=取消
text_about=关于
text_calibrating=屏幕校准
text_quit=退出
text_quit_msg=你确定要退出吗？
text_done=完成
global_done=操作完成

#
#-- CUSTOM STRING RESOURCE
#
lang.name=选择语言/Select Language
lang.title_name=请选择语言/Select Language
lang.desc=lang selected
default_name=选项
default_title=选项标题
default_desc=您的手机将重启。

mainmenu.name= ColorOS恢复模式
mainmenu.title_name=主菜单
mainmenu.install.name=从SD卡安装
mainmenu.tools.name=工具

back.name=返回
back.title_name=返回到上一步

sd.back.name=返回
sd.back.desc=返回到上一步
sd.log.save=保存日志

sd.name=安装升级文件
sd.title_name=从SD卡安装
sd.desc=从SD卡安装

batt.name=电池
time.name=时间

sd.install.name=从SD卡选择zip包安装
sd.update.name=安装update.zip
sd.internal.name=从手机存储
sd.external.name=从SD卡
sd.install.confirm.name=安装
sd.install.confirm.desc=确定安装升级包，此操作不可恢复。
sd.install.success.name=安装成功
sd.install.failed.name=安装失败
sd.install.notice=提示
sd.install.success.desc=安装包升级成功。
sd.install.failed.desc=安装包升级失败。
sd.install.downgrade.failed=安装版本低于当前使用版本。
sd.install.caplow.desc=电量低于15%，请接入USB电源供电或将电量充至15%。
install.package.name=正在升级ColorOS
install.package.desc=请勿拔掉电池与其他任何操作
install.package.attention=请勿拔出手机电池或触碰手机按钮!
install.package.knowmore=登陆WWW.OPPO.COM了解更多
install.package.line=/
install.package.stage=阶段：此阶段预计还需
install.package.remaingtimesingle=估计剩余时间
install.package.minute=分钟
install.package.minutesin=分钟
sd.install.success.leftbutton=重启

ums.name=U盘存储模式
ums.btn.name=退出U盘存储模式
ums.notice.name=U盘存储模式
ums.notice.desc=已启用U盘存储模式

power.name=电源菜单
power.title=电源相关操作
reboot.null=重启手机
reboot.null.title=现在重启
reboot.recovery=重启到recovery
reboot.bootloader=重启到bootloader
reboot.poweroff=关机
poweroff.desc=您的手机将关机。

alert.result=错误
alert.desc=错误的操作

mount.name=挂载
mount.title=挂载各分区与启用USB存储
mount.cache.name=挂载cache分区
mount.data.name=挂载data分区
mount.system.name=挂载system分区
mount.sdcard.name=挂载sdcard分区
mount.toggle.name=USB 存储

wipe.name=清除数据
wipe.title=擦除数据操作与格式化分区操作
wipe.cache.name=清除缓存
wipe.cache.desc=您的缓存数据将被清除，此操作不可恢复。
wipe.factory.name=清除全部应用数据与可卸载程序
wipe.factory.desc=您的所有数据将被清除，重置后，在进入手机系统之前必须登录之前在设备上登录的 Google 账号，此操作不可恢复。
wipe.data.name=清除用户数据
wipe.data.desc=您的用户数据将被清除，此操作不可恢复。
#add for new wipe items
wipe.appdata.name=清除应用数据
wipe.appdata.desc=你的应用程序数据信息将被重置，应用本身不会被删除，此操作不可恢复。
wipe.result.appdata.ok=清除应用数据成功。
wipe.result.appdata.failed=清除应用数据失败。
wipe.reserve.name=清除全部应用数据(保留电话本、短信、相册)
wipe.reserve.desc=你的应用程序数据将被重置(电话本、短信、相册、锁屏密码将会被保留)，应用本身不会被删除，此操作不可恢复。
wipe.result.reserve.ok=清除应用数据成功。
wipe.result.reserve.failed=清除应用数据失败。
wipe.progress.namd=正在清除，请稍候
wipe.progress.desc=请勿拔掉电池或进行其他操作
wipe.result.title=提示
wipe.result.success.title=清除成功
wipe.result.failed.title=清除失败
wipe.result.factory.ok=清除所有数据成功。
wipe.result.factory.failed=清除所有数据失败。
wipe.result.data.ok=清除用户数据成功。
wipe.result.data.failed=清除用户数据失败。
wipe.result.cache.ok=清除缓存数据成功。
wipe.result.cache.failed=清除缓存数据失败。
format.system.name=格式化system分区
format.data.name=格式化data分区
format.cache.name=格式化cache分区
format.boot.name=格式化boot分区
format.sdcard.name=格式化sdcard
format.all.name=全部格式化（不包括boot与sdcard）


resize.notice.all=全量包安装失败

backup.name=备份与恢复
backup.title=备份到SD卡或者从SD卡恢复
backup.backup.name=备份
backup.restore.name=恢复
advanced_backup.name=高级备份
advanced_backup.cache.name=备份cache
advanced_backup.data.name=备份data
advanced_backup.system.name=备份system
advanced_backup.boot.name=备份boot
advanced_backup.recovery.name=备份recovery
advanced_restore.name=高级恢复
advanced_restore.cache.name=恢复cache
advanced_restore.data.name=恢复data
advanced_restore.system.name=恢复system
advanced_restore.boot.name=恢复boot
advanced_restore.recovery.name=恢复recovery

tool.name=工具
tool.title=提供高级的操作
tool.key.name=按键测试
tool.time.name=时间区域设置
tool.battary.name=电池信息初始化
tool.log.name=拷贝LOG到SD卡
tool.log.desc=是否将日志拷贝到
tool.permission.name=修复权限

info.name.rooted=版本1.2(当前已root)
info.name=版本1.2
rootdetect.rooted.desc=手机曾经被root过
rootdetect.noroot.desc=手机未曾被root过
root.detect.title=检测版本是否被root过
info.title=关于OPPO RECOVERY的信息
info.mount.name=存储信息
info.log.name=运行日志
info.about.name=关于OPPO RECOVERY

info.name.sys_verification=磁盘检查
info.name.sys_verification.pass=磁盘数据完好无损
info.name.sys_verification.fail=发现磁盘数据异常
info.name.sys_verification.waiting=检查磁盘有无数据异常，请稍候……
wipe.sdcard.desc=SD卡所有数据将被清除，此操作不可恢复。
wipe.format.sdcard.ok=格式化SD卡成功。
wipe.format.sdcard.failed=格式化SD卡失败,请确认是否已放入SD卡。
wipe.format.data.ok=格式化data成功。
wipe.format.data.failed=格式化data失败。
format.data.desc=将对data分区进行完全格式化,操作后磁盘可使用加密功能
format.result.data.ok=格式化成功
format.result.data.failed=格式化失败

#add for Full Disk Encryption items
partition.name=存储工具
partition.info.title=存储状态
partition.keyboard.title=请输入密码!
partition.keyboard.info=按音量下键返回主菜单
encrypt.state.original=磁盘未加密
encrypt.state.encrypted=磁盘已加密
encrypt.state.wipe.des=解密磁盘后才能进行其他清除操作
encrypt.state.update.des=请先解密磁盘再安装升级包
mount.cryptdata.name=解密磁盘
mount.cryptdata.desc=解密已加密的磁盘
mount.cryptdata.ok=解密成功
mount.cryptdata.ok.des=磁盘解密成功
mount.cryptdata.failed=解密失败
mount.cryptdata.failed.des=请重新输入密码
wipe.fde.factory.name=清除用户数据和缓存(清除手机密码)
wipe.fde.factory.desc=您的所有数据(包括手机密码)都将被清除，此操作不可恢复

mount.progress.namd = 正在解密磁盘，请稍后
about.device=设备：
about.name=名称：
about.version=版本：
about.date=日期：
